Subject: [lojban] Re: Why we should cancel the vote or all vote NO (was RE: Official Statement- LLG Board approves new baseline policy

From: Jordan DeLong <[email-masked]>
Date: Tue, 3 Dec 2002 10:00:02 -0600

On Tue, Dec 03, 2002 at 01:30:00PM -0000, And Rosta wrote:
> Lojbab:
> > At 05:53 AM 12/3/02 +0000, And Rosta wrote:
[...]
> > > > On the other hand, much that is in Lojban is a radical departure from what
> > > > JCB was willing to accept, so to him I was a flaming progressive. At one
> > > > time YOU thought that the apostrophe was a radical idea, even
> > though all it
> > > > did was explicitly display the phonological phenomenon we wanted tosee
> > > > between disyllable vowel pairs. JCB never accepted it
> > >
> > >Alas, I am with JCB on this one. Even when I want to be baseline-compliant
> > >the apostrophe makes me want to puke. It's irrational of me, but it's
> > >an aesthetic reaction I cannot escape. I don't consider the apostrophe
> > >to be a fault or design flaw in Lojban. But I still hate it!
> >
> > That was definitely one of MY innovations, for better or worse. But I'm
> > not offended

I like the '. Lojban text (when written with .s) looks quite nice.

> I have long suspected that JCB was so pissed off at you not just for
> splitting the language but for doing it with such poor taste and poor
> discernment (from his perspective, at least). I do think that the
> average person who knows neither language would, if faced with a
> page of Loglan and a page of Lojban, find the Loglan somewhat pleasing
> and the Lojban somewhat monstrous. Certainly my aesthetic judgements
> are thus. So your crime was not only apostasy but also perversion.

So how about you go speak loglan?

Seriously though, I've seen loglan text, and it's disgusting. It
contains capital letters, periods at end of sentence, etc. Maybe
this is a touch of xod's "sapir-whorfism" in me, but to me it looks
way too much like a european language (i.e., english).

If you meant that someone who speaks one such language would find
it more pleasing because it looks more familiar, I might agree with
that. I don't see what your point would be though.

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku